﻿html, body {
    height: 100%;
}

.main-head {
    height: 150px;
    background: #FFF;
}

.sidenav {
    height: 100%;
    background-color: #FFF;
    overflow-x: hidden;
    padding-top: 20px;
}

.main {
    padding: 0px 10px;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
}

@media screen and (max-width: 450px) {
    .login-form {
        margin-top: 10%;
    }

    .register-form {
        margin-top: 10%;
    }
}

@media screen and (min-width: 768px) {
    .main {
        margin-left: 40%;
    }

    .sidenav {
        width: 40%;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
    }

    .login-form {
        margin-top: 80%;
    }

    .register-form {
        margin-top: 20%;
    }
}

.login-main-text {
    padding: 20px;
    color: #c0c0c0;
}

    .login-main-text h2 {
        font-weight: 300;
    }

.login-label {
    display: flex;
    align-items: center;
}

.login-textbox {
}

.bg {
    background-image: url("/img/login-background1.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-1 {
    background-image: url("/img/login-background1.jpg");
}

.bg-2 {
    background-image: url("/img/login-background2.jpg");
}

.bg-3 {
    background-image: url("/img/login-background3.jpg");
}

.bg-4 {
    background-image: url("/img/login-background4.jpg");
}

.bg-5 {
    background-image: url("/img/login-background5.jpg");
}

.bg-6 {
    background-image: url("/img/login-background6.jpg");
}

.bg-7 {
    background-image: url("/img/login-background7.jpg");
}

.bg-8 {
    background-image: url("/img/login-background8.jpg");
}

.bg-9 {
    background-image: url("/img/login-background9.jpg");
}

.bg-10 {
    background-image: url("/img/login-background10.jpg");
}
